.js-scroll {
    opacity: 0;
    transition: opacity 500ms;
} 
.js-scroll.scrolled {
    opacity: 1;
}
.scrolled.fade-in {
    animation: fade-in 1s ease-in-out both;
}
.scrolled.animate-logo{
    animation: animate-logo 4s infinite 1s both;
}
/*@media (max-width: 767px) {
  .scrolled.animate-logo{
    animation: none;
  }
}*/
.scrolled.slide-in-top {
    animation: slide-in-top 1s ease-in-out both;
}
.scrolled.slide-in-bottom {
    animation: slide-in-bottom 1s ease-in-out both;
}
.scrolled.slide-in-left {
    animation: slide-in-left 1s ease-in-out both;
}
.scrolled.slide-in-right {
    animation: slide-in-right 1s ease-in-out both;
}

@keyframes slide-in-top {
    
    0% {
        -webkit-transform: translateX(-100%);
        transform: translate(-0%,-100%);
        opacity: 0;
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translate(0%,0%);
        opacity: 1;
    }
}

@keyframes slide-in-left {
    0% {
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0%);
      transform: translateX(0%);
      opacity: 1;
    }
}
  
@keyframes slide-in-right {
    0% {
      -webkit-transform: translateX(100%);
      transform: translateX(100%);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateX(0%);
      transform: translateX(0%);
      opacity: 1;
    }
}
  
@keyframes slide-in-bottom {
    0% {
      -webkit-transform: translateY(100%);
      transform: translateY(100%);
      opacity: 0;
    }
    100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
    }
}
  
@keyframes fade-in {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
}
@keyframes animate-logo {
  0%{opacity:1; transform:translate3d(0,-100%,0)}
  12%{transform:translate3d(0, 12%,0)}
  18%{transform:translate3d(0, -8%,0)}
  24%{transform:translate3d(0, 12%,0)}
  30%{transform:translate3d(0, 0%,0)}
  36%{transform:translate3d(0, 12%,0)}
  38%{transform:translate3d(0, 8%,0)}
  41%{ transform:translate3d(0, 12%,0)}
  42%{transform:translate3d(0,12%,0) rotate3d(1,0,0,0deg)}
  72%{transform:translate3d(0,12%,0) rotate3d(1,0,0,360deg);opacity: 1;}
  92%{transform:translate3d(0,12%,0) rotate3d(1,0,0,360deg);opacity: 1;}
  to{transform:translate3d(0,12%,0) rotate3d(1,0,0,360deg); opacity: 1;} 
}

@keyframes nav-border {
  0%{
    box-shadow: none;
  }
  100%{
    box-shadow: 0px 2px 0px 0px #fbad19;
    color: #fbad19;
  }
}
@keyframes process-link-hover {
  0%{
    background-color: hsl(211, 75%, 35%);
    color: white;
    border-radius: 0;
  }
  100%{
    color: white;
    background-color: #fbad19;
    border-radius: 0;
  }
}

